TODO-List:
----------

Improvement :
-------------
-Add different formats (date, scientific etc...)
-Insert commentary in a cell
-Add zoom
-create an script editor for execute script
 (Use KWrite)

Bug fix :
---------
-bug when we sort number (sort by string but not by number )


-and also bug fix :)

<montell@club-internet.fr>

Torbens TODO-List:
------------------
- Copy/Paste of complete rows/cols
- Write-Protect cells
- Select a region. Then right click -> "Spell Checking".
  All selected cells should be spell checked
  